CRAN Package Check Results for Package gamlss.demo

Last updated on 2014-04-16 15:49:27.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 4.2-7 6.54 76.96 83.50 OK
r-devel-linux-x86_64-debian-gcc 4.2-7 7.33 74.85 82.18 OK
r-devel-linux-x86_64-fedora-clang 4.2-7 177.12 OK
r-devel-linux-x86_64-fedora-gcc 4.2-7 169.66 OK
r-devel-macosx-x86_64-clang 4.2-7 156.06 OK
r-devel-macosx-x86_64-gcc 4.2-7 ERROR
r-devel-windows-ix86+x86_64 4.2-7 16.00 91.00 107.00 OK
r-patched-linux-x86_64 4.2-7 6.96 73.85 80.81 OK
r-patched-solaris-sparc 4.2-7 1030.10 OK
r-patched-solaris-x86 4.2-7 249.90 OK
r-release-linux-ix86 4.2-7 13.00 119.00 132.00 OK
r-release-linux-x86_64 4.2-7 6.67 74.78 81.45 OK
r-release-macosx-x86_64 4.2-7 OK
r-release-windows-ix86+x86_64 4.2-7 15.00 97.00 112.00 OK
r-oldrel-windows-ix86+x86_64 4.2-7 18.00 91.00 109.00 OK

Check Details

Version: 4.2-7
Check: package dependencies
Result: ERROR
    Package required but not available: ‘gamlss.util’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-devel-macosx-x86_64-gcc